2011年8月29日

[vine-users:081344] Re:Re4: audaciousが動かない

中村です。

On Sun, 28 Aug 2011 22:19:53 +0900
unix@xxxxx wrote:
>  私の使っているdual Pentium IIIはi686以降じゃないってオチはないですよ
> ね。それだと悲しいですが。

Pentium III でサポートされていない命令(例えば SSE2)が誤って入って

いるのだと思われます。
ご自分で rebuild されて問題を解決した後で恐縮ですが、もう一度 apt から
再インストールして不正命令例外を再現させることは可能でしょうか?


不正命令例外が発生したときには、dmesg や /var/log/messages に
"trap invalid opcode" といったメッセージが残ります。
audacious や audacious2 実行時のメッセージをお送り下さい。

例えば次の様なメッセージになります。

> aessample64[3088] trap invalid opcode ip:401a2a sp:7fff2d637858 error:0 in aessample64[400000+6000]

(これは intel AES-NI をサポートしてないマシンで、AES-NIを含む
バイナリ aessample64 を実行したときの dmesg です)


また、
$ ldd /usr/bin/audacious /usr/bin/audacious2
の結果も送って下さい。

よろしくお願いします。

==================================================
NAKAMURA Kenta / 中村健太
Mail: kenta@xxxxx
==================================================

_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2011年8月29日 23:54
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/106138
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。